Subject: Re: clisp: Please enable hurd-i386 in Architecture
From: Luca Capello <[email-masked]>
To: Michael Banck <[email-masked]>
Cc: [email-masked]
Date: Sat, 07 Jun 2008 23:41:25 +0200

found 434719 1:2.41-1
thanks

Hi Michael!

On Thu, 26 Jul 2007 09:33:07 +0200, Michael Banck wrote:
> I just built clisp on my notebook for Debian GNU/Hurd, it builds fine
> and then fails at dh_genchanges due to being omitted from Architecture:,
> please enable it.

This bug was fixed quite a long time ago, so I'm closing it.  I also
added the 'found' version, guessing from the period you reported it.

Thx, bye,
Gismo / Luca